
.banner-section {
  position: relative;
  /*min-height: 830px;*/
}

.banner-img {
  border-radius: 0 0 100px 100px;
  width: 100%;
  /*position: absolute;*/
  /*min-height: 830px;
  object-fit: cover;
  height: 700px;*/
  z-index: 99;
}

.hero-section {
  background-color: #5e88a2;
  border-radius: 0 0 100px 100px;
  /*height: 700px;*/
}

.hero-section .row {
  margin: 0;
}

.hero-section .row .col-md-6 {
  padding: 0;
}

.hero-section .row .col-md-6:first-of-type img {
  width: 100%;
  border-radius: 0 0 0 100px;
  height: 625px;
  object-fit: cover;
}

.hero-section .contact {
  color: #fff;
  width: 644px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: auto;
  text-transform: uppercase;
  text-align: center;
}

.hero-section .contact h1.h2 {
  color: #fff;
  font-size: 60px !important;
}

.hdr-banner-height .banner-img {
  height:700px;
  object-fit: cover;
}

.banner-section .carousel-control-next,
.banner-section .carousel-control-prev {
  z-index: 999;
}


.banner-section .carousel-control-prev-icon,
.banner-section .carousel-control-next-icon {
  background: none;
}

.banner-section .carousel-control-next,
.banner-section .carousel-control-prev,
.banner-section .carousel-control-prev-icon,
.banner-section .carousel-control-next-icon {
  width: 50px;
  opacity: 1;
}

.banner-section .carousel-control-prev-icon:before,
.banner-section .carousel-control-next-icon:before {
  content: "\e901";
  color: #b4cd95;
  font-family: 'icomoon' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 50px;
  color: #fff;
  opacity: .4;
}

.banner-section .carousel-control-prev-icon {
  transform: rotate(180deg);
  top: 10px;
  position: relative;
}

.banner-section .carousel-control-next {
  right: 50px;
}

.banner-section .carousel-control-prev {
  left: 50px;
}

.banner-section .carousel-control-prev-icon:hover:before,
.banner-section .carousel-control-next-icon:hover:before {
  opacity: 1 !important;
  color: #b4cd95;
}

.banner-section:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(0, 0, 0, .3);
  border-radius: 0 0 100px 100px;
}

.expect-section {
	padding-top: 110px;
	position: relative;
}

.expect-section .h2 {
	margin-bottom: 90px;
	position: relative;
	z-index: 9;
}

.expect-box {
	background: #5E88A2;
	padding: 75px 70px 25px 30px;
	clip-path: polygon(0 1%, 100% 20%, 100% 100%, 0% 100%);
	height: 100%;
	position: relative;
	z-index: 9;
}

.expect-box p {
	font-size: 28px;
	line-height: 1.33;
	color: #fff;
	margin-bottom: 0;
	font-weight: bold;
}

.des-expect.full-width .des-expect p {
	width: 100%;
}

.faq-section li,
.faq-section ol li:before {
	font-size: 20px;
	color: #fff;
}

.faq-section ul li {
	position: relative;
	padding-left: 20px;
	line-height: 1.5;
}

.faq-section ul li::before {
	width: 6px;
	height: 6px;
	background: #fff;
	position: absolute;
	content: "";
	left: 0;
	top: 12px;
}

.faq-section ol {
	padding-left: 22px;
}

.faq-section ol li {
	counter-increment: list;
	list-style-type: none;
	position: relative;
}

.faq-section ol li:before {
	content: counter(list) ".";
	left: -20px;
	position: absolute;
	text-align: right;
	font-size: 20px;
	color: #fff;
}

.des-expect {
	background: #B4CD95;
	padding-top: 86px;
	margin-top: -25px;
	position: relative;
}
.des-expect .row {
	align-items: center;
}

.des-expect.full-width {
	padding-bottom: 55px;
}

.expect-section .tringle-shape,
.des-expect .tringle-shape {
	width: 130px;
	height: 155px;
	position: absolute;
	right: 0;
	top: 60px;
	background: rgba(221, 232, 208, .2);
}

.des-expect .tringle-shape {
	bottom: 0 !important;
	top: auto !important;
}

.des-expect p {
	color: #fff;
	/*display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;*/
	width: 640px;
	margin: auto;
	font-size: 22px;
}
.des-expect p strong {
	font-size: 26px;	
}
.des-expect .green-tringle-shape {
	bottom: 50px;
	top: auto;
	width: 130px;
	height: 155px;
}

.expect-img {
	width: 100%;
	position: relative;
}

.expect-faq {
	padding-top: 50px;
	margin-bottom: 60px;
}

.faq-section {
	padding-top: 90px;
}

.icon-expect {}

.expert-icon:before {
	/*font-family: 'icomoon' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 40px;*/
}


.que-icon .path1:before {
	content: "\e95b";
	color: rgb(94, 136, 162);
}

.que-icon .path2:before {
	content: "\e95c";
	margin-left: -0.7275390625em;
	color: rgb(255, 255, 255);
}

.que-icon .path3:before {
	content: "\e95d";
	margin-left: -0.7275390625em;
	color: rgb(94, 136, 162);
}

.que-icon .path4:before {
	content: "\e95e";
	margin-left: -0.7275390625em;
	color: rgb(255, 255, 255);
}

.expect-section .row .col-lg-4 {
	position: relative;
}

.expect-section .row .que-icon {
	position: absolute;
	top: -37px;
	left: 40px;
	z-index: 99;
	font-size: 90px;
	font-family: 'icomoon' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
}

.acc__card {
	border: 1px solid #DBDBDB;
	position: relative;
	margin-bottom: 30px;
}

.acc__title.active {
	background: #f5f6f7;
}

.acc__title {
	color: #262626;
	cursor: pointer;
	display: block;
	position: relative;
	text-align: left;
	font-size: 28px;
	font-weight: 700;
	padding: 20px 40px 20px 115px;
	min-height: 80px;
}

.acc__title::before {
	width: 85px;
	height: calc(100% + 2px);
	position: absolute;
	left: -1px;
	content: "";
	top: -1px;
	background: #F2F2F2;
}
.acc__title::after {
	width: 85px;
	height: 100%;
	position: absolute;
	left: -1px;
	content: "+";
	top: calc(50% - 16px);
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	color: #5E88A2;
}

.acc__card.active .acc__title:after {
	content: "-";
}

.acc__panel {
	background: #f5f6f7;
	display: none;
	padding: 0px 80px 30px 115px;
	text-align: left;
	font-weight: normal;
}

.acc__card.active {
	border-color: #5E88A2;
}

.acc__card.active .acc__title {
	background: #5E88A2;
	color: #fff;
}

.acc__card.active .acc__title:after {
	color: #fff;
}
.acc__card.active .acc__title:before {
	background: #5E88A2;
}

.acc__card.active .acc__panel {
	background: #5E88A2;
	margin-top: -1px;
}

.acc__card .acc__panel p {
	color: #fff;
	margin-bottom: 0;
}

.acc__card .acc__panel p a {
	color: #c2e09a;
}

.acc__card .acc__panel p a:hover {
	color: #c2e09a;
	text-decoration: underline;
}
.banner-section h1 {
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 100px;
	color: #fff;
	text-align: center;
}

.banner-section .carousel-item::before {
    background: rgba(0, 0, 0, .3);
    position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
	background: rgba(0, 0, 0, .3);
	border-radius: 0 0 100px 100px;
}

.footer-1.faq-footer .footer-top {
  padding-top: 70px !important;
  padding-bottom: 40px !important;
}
.footer-1.faq-footer .footer-top .left-contact {
	float: none;
	max-width: 100%;
	margin-right: 0 !important;
	width: 100%;
	text-align: center;
	margin-bottom: 25px;
	display: inline-block;
	height: auto;
}
.footer-1.faq-footer .footer-top .text-end {
  text-align: center !important;
}
.footer-1.faq-footer .footer-top .btn-hope::before {
	background: #262626;
}
.footer-1.faq-footer .footer-top .only-reason-to-join:last-child {
	display: none !important;
}

@media(max-width:1850px){
	.hdr-banner-height .banner-img {
    height:600px;
  }
}
@media(max-width:1799px) {

  .hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 545px;
  }
  }

@media(max-width:1650px) {
	.hdr-banner-height .banner-img {
    height:500px;
  }
	.expect-section {
		padding-top: 100px;
	}

	.hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 500px;
  }
  .hero-section .contact {
    width: 550px;
  }

  .hero-section .contact h1.h2 {
    font-size: 50px !important;
  }


	.expect-box p {
		font-size: 25px;
	}
	.expect-box {
	  padding: 75px 50px 25px 30px;
	}
	.des-expect p {
	  font-size: 22px;
	}
	.des-expect p strong {
		font-size: 24px;	
	}

	.acc__title {
		font-size: 24px;
		padding: 20px 30px 20px 115px;
		min-height: 65px;
	}

	.acc__title::before {
		/*line-height: 80px;*/
	}

	.faq-section {
		padding-top: 100px;
	}

	.faq-section li,
	.faq-section ol li:before {
		font-size: 18px;
	}

	.faq-section ul li::before {
		top: 10px;
	}
	.banner-section h1 {
		bottom: 100px;
	}
}

@media(max-width:1365px) {
.hdr-banner-height .banner-img {
    height:440px;
  }
  .hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 440px;
  }
  .banner-section:before {
    border-radius: 0 0 80px 80px;
  }
	.expect-section .tringle-shape,
	.des-expect .tringle-shape {
		width: 161px;
		height: 167px;
		top: 40px;
	}

	.expect-box {
		padding: 75px 55px 25px 30px;
	}

	.expect-box p {
		font-size: 25px;
	}

	.des-expect p {
		width: 90%;
		font-size: 22px;
	}
	.des-expect p strong {
		font-size: 24px;	
	}

	.acc__title {
		font-size: 24px;
		padding: 15px 40px 15px 115px;
		min-height: 65px;
	}

	.acc__title::before {
		/*line-height: 70px;*/
	}
	.banner-section .carousel-control-next {
    right: 20px;
  }

  .banner-section .carousel-control-prev {
    left: 20px;
  }
}

@media(max-width:1199px) {
		.footer-1.faq-footer .footer-top .left-contact {
		margin-bottom: 15px;
	}
	.footer-1.faq-footer .footer-top {
	  padding-top: 60px !important;
	  padding-bottom: 30px !important;
	}
	.banner-section::before {
  border-radius: 0 0 70px 70px;
}
	  .hero-section .contact {
    width: 95%;
  }

  .hero-section .contact h1.h2 {
    font-size: 45px !important;
  }

  .hero-section .row .col-md-6:first-of-type img {
    height: 360px;
    border-radius: 0 0 0 70px;
  }

  .hero-section {
    border-radius: 0 0 70px 70px;
    height: auto;
  }
	.hdr-banner-height .banner-img {
  height:360px;
}
	.expect-box p {
		font-size: 23px;
	}

	.des-expect p {
		width: 100%;
		font-size: 19px;
	}
	.des-expect p strong {
		font-size: 21px;	
	}
	.expect-section {
		padding-top: 80px;
	}

	.faq-section ul li::before {
		top: 10px;
	}
	.banner-section h1 {
		bottom: 60px;
	}
}

@media(max-width:991px) {
	  .hero-section .contact h1.h2 {
    font-size: 40px !important;
  }
	.hdr-banner-height .banner-img {
  height:280px;
}
	.des-expect p {
		font-size: 17px;
	}
	.des-expect p strong {
		font-size: 19px;	
	}
	.expect-box {
		padding: 65px 25px 15px 25px;
	}

	.expect-section .row .que-icon {
		position: absolute;
		top: -30px;
		left: 30px;
		font-size: 80px;
	}

	.expect-box p {
		font-size: 20px;
	}

	.des-expect {
		padding: 70px 0 0 0;
	}

	.acc__title {
		font-size: 22px;
		padding: 13px 30px 13px 90px;
		min-height: 59px;
	}

	.acc__card.active .acc__panel {
		padding-left: 90px;
		padding-right: 30px;
	}

	.acc__title::before,
	.acc__title::after {
		/*line-height: 58px;*/
		width: 70px;
	}

	.expect-faq {
		margin-bottom: 60px;
	}

	.faq-section {
		padding-top: 70px;
	}

	.expect-section .h2 {
		margin-bottom: 70px;
	}

	.des-expect {
		padding-bottom: 50px;
	}

	.faq-section li,
	.faq-section ol li:before {
		font-size: 16px;
	}
	.banner-section .carousel-control-prev-icon::before,
  .banner-section .carousel-control-next-icon::before {
    font-size: 35px;
  }

  .banner-section .carousel-control-next {
    right: 10px;
  }

  .banner-section .carousel-control-prev {
    left: 10px;
  }

  .banner-section .carousel-control-next,
  .banner-section .carousel-control-prev,
  .banner-section .carousel-control-prev-icon,
  .banner-section .carousel-control-next-icon {
    width: 40px;
  }
  .hero-section .row .col-md-6:first-of-type img {
    height: 280px;
  }
}

@media(max-width:767px) {
	  .hero-section .row .col-md-6:first-of-type img {
    border-radius: 0;
    min-height: inherit;
    height: inherit;
  }

  .hero-section .contact {
    padding: 75px 0;
  }

  .hero-section .contact h1.h2 {
    max-width: 440px;
    margin: auto;
  }
	.hdr-banner-height .banner-img {
  height:215px;
}
	.expect-section .tringle-shape,
	.des-expect .green-tringle-shape {
		display: none;
	}

	.des-expect .tringle-shape {
		width: 121px;
		height: 127px;
		top: 30px;
	}

	.expect-section .row .col-lg-4 {
		width: 450px;
		margin: 0 auto 60px auto;
		min-height: 200px;
	}

	.expect-section .row .col-lg-4:last-child {
		margin-bottom: 0;
	}

	.des-expect .row .col-xl-7 {
		order: 2;
	}

	.des-expect .row .col-xl-5 {
		order: 1;
	}

	.des-expect p {
		padding: 40px 0 0 0;
	}

	.full-width.des-expect p {
		margin-top: 15px;
		padding: 0;
	}

	.acc__card {
		margin-bottom: 20px;
	}

	.faq-section {
		padding-top: 50px;
	}

	.expect-faq {
		margin-bottom: 40px;
	}

	.expect-section {
		padding-top: 60px;
	}

	.expect-section .h2 {
		margin-bottom: 50px;
	}
	.banner-img,
  .banner-section .carousel-item:before,
  .banner-section:before {
    border-radius: 0 0 60px 60px;
  }
  .banner-section h1 {
		bottom: 20px;
	}
	
} 

@media(max-width:585px) {
	.footer-1.faq-footer .footer-top {
	  padding-top: 30px !important;
	  padding-bottom: 20px !important;
	}
	.footer-1.faq-footer .footer-top .btn-hope {
		font-size: 14px;
	  padding: 17px 15px;
	}
	  .hero-section .contact h1.h2 {
    font-size: 32px !important;
    max-width: 300px;
    margin: auto;
  }
    .hero-section .contact {
    padding: 55px 0;
  }

  .hero-section {
    border-radius: 0 0 50px 50px;
  }
	.hdr-banner-height .banner-img {
  height:175px;
}
		.banner-section .carousel-control-next {
	    right: 2px;
  }

  .banner-section .carousel-control-prev {
    left: 2px;
  }
  .banner-section .carousel-control-prev-icon {
	  top: -4px;
	}
	.banner-section .carousel-control-prev-icon::before, 
	.banner-section .carousel-control-next-icon::before {
	  font-size: 28px;
	}
	.acc__title {
	  font-size: 21px;
	  min-height: 49px;
	}
	.expect-section .row .col-lg-4 {
	  margin: 0 auto 50px auto;
	}
}

@media(max-width:479px) {
	.hero-section .contact {
    padding: 55px 0;
  }

  .hero-section .contact h1.h2 {
    font-size: 29px !important;
  }
  .hero-section {
    border-radius: 0 0 50px 50px;
  }
.hdr-banner-height .banner-img {
  height:115px;
}
	.des-expect .tringle-shape {
		width: 91px;
		height: 97px;
		top: 15px;
	}

	.acc__title::before,
	.acc__title::after {
		width: 60px;
	}

	.acc__title {
		font-size: 22px;
		padding: 11px 20px 11px 75px;
		min-height: 55px;
		font-size: 19px;
	}

	.acc__card.active .acc__panel {
		padding-left: 75px;
		padding-right: 20px;
	}

	.full-width.des-expect {
		padding-top: 60px;
		padding-bottom: 40px;
	}
	.banner-img,
  .banner-section .carousel-item:before,
  .banner-section:before {
    border-radius: 0 0 40px 40px;
  }
  .banner-section h1 {
	  left: 5%;
	  width: 90%;
	  bottom: 10px;
	  line-height: 30px !important;
	}
}